@charset "UTF-8";
/* TODO 固定ページの本文ベース いずれ統一 */
.main_area p {
  font-size: 15px;
  margin-bottom: 35px;
}

/* ----------------------------------------------------
  nav_area共通
---------------------------------------------------- */
.nav_area {
  padding: 0 5%;
  max-width: 420px;
  margin: auto;
}

.nav_area h3 {
  font-size: 17px;
  line-height: 60px;
  text-align: center;
  border-top: 2px dotted #ffadb7;
  border-bottom: 2px dotted #ffadb7;
  letter-spacing: -0.5px;
  margin-bottom: 40px;
}

.nav_area h3 span {
  font-weight: bold;
  font-size: 22px;
  color: #fa8aad;
  padding-left: 10px;
}

.nav_area h4 {
  margin: 30px 0;
}

.nav_area h4 img {
  width: 100%;
  height: auto;
}

.nav_area .discover-career {
  margin: 50px 0;
}

.nav_area .discover-career h3 {
  border-top: 2px dotted #67d2d2;
  border-bottom: 2px dotted #67d2d2;
}

.nav_area .discover-career h3 span {
  color: #67d2d2;
}

.nav_area a {
  display: block;
  margin: 0 5px 5px;
  text-decoration: none;
}

.nav_area a::before {
  content: ">";
  margin-right: 5px;
}

/* ----------------------------------------------------
  qa共通
---------------------------------------------------- */
#main_contents .btn_wrap {
  margin: 50px auto 60px;
}

#main_contents .btn_area {
  position: relative;
  top: 0;
  margin: 0 auto;
  display: block;
  width: 330px;
  height: 60px;
}

#main_contents .btn_area span {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  background: linear-gradient(transparent 60%, #ebf72e 60%);
  padding: 0 4px;
}

#main_contents .btn-white {
  width: 100%;
  height: 65px;
  text-shadow: -1px -1px 0 #fff;
  border-radius: 11px;
  background-size: 4px 4px;
  background-image: linear-gradient(-45deg, #fff 25%, #000 25%, #000 50%, #fff 50%, #fff 75%, #000 75%, #000);
  position: absolute;
  top: 1px;
  left: 2px;
}

#main_contents .btn-back {
  background-color: #fff;
  height: 60px;
  border-radius: 10px;
}

#main_contents .btn-inner {
  width: 100%;
  height: 60px;
  padding: 5px;
  border: 1px solid;
  box-sizing: border-box;
  border-radius: 10px;
  position: absolute;
  top: -3px;
  left: -2px;
}

#main_contents .btn {
  box-sizing: border-box;
  border-radius: 10px;
  height: 48px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

#main_contents .btn::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  right: -8px;
}

#main_contents .btn_area:active {
  top: 10px;
}

#main_contents .btn_area a {
  display: inline;
}

#main_contents .btn_area a:active > .btn-white {
  height: 60px;
  background-image: none;
  background-color: #fdffe2;
}

#main_contents .btn_area a:active > .btn-white .btn-back {
  background-color: #fdffe2;
}

.button {
  font-size: 14px;
  border-radius: 4px;
  background-color: #e8f40a;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 20px;
  display: inline-block;
}

.button::after {
  content: "";
  display: inline-block;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.button a {
  text-decoration: none;
}

.button_wrap {
  text-align: center;
}

.button.return {
  border: 1px solid #000;
  background-color: #fff;
  padding: 10px 20px;
  margin: 35px auto 70px;
}

.button.return::after {
  content: none;
}

.button_02 {
  font-size: 14px;
  border-radius: 10px;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 20px;
  position: relative;
  background-color: #e8f40a;
  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, #f1f866), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #f1f866), color-stop(0.75, #f1f866), color-stop(0.75, transparent), to(transparent));
  background-size: 7px 7px;
  text-align: center;
}

.button_02::after {
  content: "";
  display: inline-block;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  right: -20px;
}

.button_02 a {
  text-decoration: none;
}

.button_02.return {
  border: 1px solid #000;
  background-color: #fff;
  padding: 10px 20px;
  margin: 35px auto 70px;
}

.button_02.return::after {
  content: none;
}

.feature_link {
  position: relative;
  float: right;
  margin-bottom: 15px;
}

.feature_link::before {
  content: "";
  display: inline-block;
  margin-left: 10px;
  border-left: 8px solid #d72135;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 5px;
  left: -25px;
}

.feature_link a {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline !important;
}

.feature_link a:hover {
  text-decoration: none !important;
}

/* ----------------------------------------------------
  TOC menu
  (industry-research, self-analysis, shigoto-dex共通)
---------------------------------------------------- */
[id="toc_container"] {
  margin: 25px 0;
  border: 1px solid #fcb4cb;
  border-bottom: none;
  border-radius: 10px;
}

[id="toc_container"] .toc_title {
  display: block;
  background-color: #fcb4cb;
  border-radius: 6px;
  margin-bottom: 0;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}

[id="toc_container"] .toc_title.active::before {
  content: "▼";
  width: 12px;
  height: 12px;
  border: 0;
  position: absolute;
  top: 14px;
  right: 24px;
  color: #fff;
}

[id="toc_container"] .toc_title::before {
  content: "▲";
  width: 12px;
  height: 12px;
  border: 0;
  position: absolute;
  top: 14px;
  right: 24px;
  color: #fff;
}

[id="toc_container"] ul {
  counter-reset: toc-counter;
  height: auto;
  opacity: 1;
  visibility: visible;
  border-bottom: 1px solid #fcb4cb;
  border-radius: 6px;
}

[id="toc_container"] li {
  margin: 0 20px;
  padding: 15px 0 15px 0;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px dashed #b6b6b6;
  position: relative;
}

[id="toc_container"] li:last-child {
  border-bottom: none;
}

/* ----------------TOC menu ここまで---------------- */
.main_area {
  margin: auto;
  max-width: 420px;
}

.main_area a {
  text-decoration: none;
}

span.arrow {
  position: relative;
  padding-right: 16px;
  vertical-align: middle;
}

span.arrow::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  border: 6px solid transparent;
  border-left: 10px solid #29cccc;
}

/* ----------------------------------------------------
  top
---------------------------------------------------- */
.header_top {
  margin: 5%;
  position: relative;
  max-width: 420px;
}

.header_top .header_inner {
  background-image: url(https://woman-type.jp/academia/img/industry-research-img/sp/header.png);
  background-repeat: no-repeat;
  width: 100%;
  background-size: contain;
  vertical-align: middle;
  padding-top: 108%;
}

.header_top .header_title {
  position: absolute;
  top: 13%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  height: 30%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
}

.header_top .catch {
  width: 88%;
  text-align: center;
  margin-bottom: 5px;
}

.header_top .catch p {
  font-size: 13px;
  font-weight: bold;
  display: inline;
  border-bottom: 2px #ebf72e dotted;
}

.header_top h1 {
  color: #fa8aad;
  font-size: 22px;
  text-align: center;
  font-weight: bold;
  line-height: 28px;
}

.header_top .lead {
  position: absolute;
  display: inline-block;
  width: 68%;
  font-size: 13px;
  top: 51%;
  left: 12%;
  margin-bottom: 0;
}

/* ----------------------------------------------------
  main_area共通
---------------------------------------------------- */
.title_lv1 {
  position: relative;
  display: inline-block;
  color: #222;
  font-size: 16px;
  background: #fdf4f7;
  border-radius: 10px;
  padding: 25px 20px;
  margin: 35px 0;
}

.title_lv1::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #fdf4f7;
}

.title_lv1 h1 {
  font-size: 23px;
  font-weight: bold;
}

.title_lv2 {
  border-bottom: solid 3px #fcb4cb;
  padding-bottom: 10px;
  margin-bottom: 20px;
  display: flex;
}

.title_lv2 h2, .title_lv2 h5 {
  font-size: 18px;
  font-weight: bold;
  width: calc(100% - 30px);
}

.title_lv2 h2 span {
  font-weight: bold;
}

.title_lv2 .icon {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 4px;
  background-image: url(https://woman-type.jp/academia/img/industry-research-img/mark.png);
  background-size: cover;
  margin: 3px 10px 0 0;
}

.title_lv3 {
  background-color: #f6f5f4;
  padding: 15px 10px;
  margin-bottom: 30px;
  border-radius: 5px;
}

.title_lv3 h3 {
  font-size: 16px;
  font-weight: bold;
  border-left: 6px solid #fa8aad;
  padding-left: 10px;
}

.main_area h4 {
  font-size: 16px;
  font-weight: bold;
  border-left: 6px solid #fa8aad;
  padding-left: 10px;
  margin: 30px 0;
}

#content_inner {
  margin: 0 5%;
}

.outer {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
}

.box {
  width: calc(50% - 8px);
  margin-right: 15px;
  text-align: center;
}

.box:nth-child(2n) {
  margin-right: 0;
}

.box h3 {
  height: 28px;
  margin-bottom: 8px;
  padding: 4px 0;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

.box:nth-child(4n-2) h3, .box:nth-child(4n-3) h3 {
  background-image: url(https://woman-type.jp/academia/img/industry-research-img/sp/dot_blue.png);
}

.box:nth-child(4n) h3, .box:nth-child(4n-1) h3 {
  background-image: url(https://woman-type.jp/academia/img/industry-research-img/sp/dot_pink.png);
}

.box figure {
  margin-bottom: 10px;
  border-radius: 20px;
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: calc(158 / 300 * 100%);
}

.box figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.box:nth-child(4n-2) figure, .box:nth-child(4n-3) figure {
  border: 1px solid #94d5da;
  box-shadow: 4px 5px 0 0 #60c0c8;
}

.box:nth-child(4n) figure, .box:nth-child(4n-1) figure {
  border: 1px solid #fcb1c8;
  box-shadow: 4px 5px 0 0 #fa8aad;
}

.box p {
  font-size: 13px;
  text-align: left;
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: 15px;
}

.resume_contents_frame {
  margin: 0;
}

.left-line {
  position: absolute;
  content: "";
  height: 90%;
  border-left: 1px solid #000;
  transform: skew(20deg);
  -webkit-transform: skew(20deg);
  left: -20px;
  top: 2px;
}

.right-line {
  position: absolute;
  content: "";
  height: 90%;
  border-right: 1px solid #000;
  transform: skew(160deg);
  -webkit-transform: skew(160deg);
  right: -20px;
  top: 2px;
}

/* ----------------------------------------------------
  feature
---------------------------------------------------- */
.feature .other_contents {
  background-color: #fff;
  border-radius: 10px;
  padding: 75px 0 15px;
  max-width: 420px;
}

.feature .other_contents .wrap {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: 0 auto 20px;
  text-align: center;
  width: max-content;
}

.feature .left-line {
  position: absolute;
  content: "";
  height: 90%;
  border-left: 1px solid #000;
  transform: skew(20deg);
  -webkit-transform: skew(20deg);
  left: -20px;
  top: 2px;
}

.feature .right-line {
  position: absolute;
  content: "";
  height: 90%;
  border-right: 1px solid #000;
  transform: skew(160deg);
  -webkit-transform: skew(160deg);
  right: -20px;
  top: 2px;
}

.feature .other_contents p.title {
  font-size: 14px;
  margin: 0 auto;
}

.feature .other_contents p span {
  background: linear-gradient(transparent 60%, #ebf72e 60%);
  padding: 0 4px;
  font-weight: bold;
  display: inline-block;
}

.feature .other_contents a {
  display: block;
}

.feature .other_contents .item {
  position: relative;
  margin-bottom: 15px;
  z-index: 1;
}

.feature .other_contents .item:last-child {
  padding-bottom: 0;
}

.feature .other_contents .hero {
  display: inline-block;
  text-align: center;
  position: absolute;
  width: 85%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.feature .other_contents .hero p {
  color: white;
  font-size: 14px;
  margin-bottom: 0;
  padding: 10px 0;
  background: rgba(0, 0, 0, 0.4);
}

.feature .other_contents .shadow {
  box-shadow: inset 1px 1px 25px rgba(0, 0, 0, 0.5);
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: calc(330 / 1024 * 100%);
}

.feature .other_contents .shadow img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.feature .other_contents .shadow img {
  z-index: -1;
}

.feature_link {
  position: relative;
  float: right;
  margin-bottom: 15px;
}

.feature_link::before {
  content: "";
  display: inline-block;
  margin-left: 10px;
  border-left: 8px solid #d72135;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 5px;
  left: -25px;
}

.feature_link a {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline !important;
}

.feature_link a:hover {
  text-decoration: none !important;
}

.top_img {
  display: block;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: calc(368 / 700 * 100%);
}

.top_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
